{
  "name": "uni-template",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Miss丶盟",
  "license": "ISC",
  "dependencies": {
    "uni-read-pages": "^1.0.5",
    "uni-simple-router": "^2.0.8-beta.4",
    "uview-ui": "^2.0.32"
  }
}
